Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: Re:1Nefunkční GPU ovladače  (Přečteno 1397 krát)

rarach

  • Návštěvník
  • *
  • Příspěvků: 16
  • Karma: +0/-0
    • Zobrazit profil
Re:1Nefunkční GPU ovladače
« kdy: 02 Srpen 2016, 21:26:38 »
Ahoj mám ještě jeden dotaz.. jedná se tentokrát o grafiku. údajně mám podle ubuntu všechny ovladače ale nejde mi spustit war thunder a pár aplikací. píše mi to tohle:

 Your video card or it´s driver may not be supported. Be sure to install the best video card driver and try again.

koukám na fóra a i tak si nevím rady už. :-\ :-\ :-\ :-\

nemáte nějakou ještě radu v rukávu?? :) :( prosím
 

 Moc děkuji
« Poslední změna: 03 Srpen 2016, 07:47:07 od Milhouse »

Milhouse

  • Moderátor
  • Guru
  • *****
  • Příspěvků: 5699
  • Karma: +236/-37
    • Zobrazit profil

N. Á. V. O. D. Y.
 "...naše práce není vidět, ale je důležitá!"

Jakub Vaněk

  • Stálý člen
  • ***
  • Příspěvků: 752
  • Karma: +75/-4
    • Zobrazit profil
    • Web programátora a studenta Jakuba Vaňka
Re:1Nefunkční GPU ovladače
« Odpověď #2 kdy: 03 Srpen 2016, 08:18:47 »
Jestli ta hra vyžaduje OpenGL >4.1, budeš potřebovat ovladače od AMD.
Notebook: Lenovo Thinkpad X200, Xubuntu 16.04

ntz_reloaded

  • Lokaj
  • Moderátor
  • Závislák
  • *****
  • Příspěvků: 3727
  • Karma: +363/-65535
  • skill :: ur home erly
    • Zobrazit profil
Re:1Nefunkční GPU ovladače
« Odpověď #3 kdy: 03 Srpen 2016, 13:23:42 »
a) `may not be' neznamena `nefunguje' nebo nejde

b) pokud hrajes neco pres wine, tak se prosim nediv, ze ta hra, pokud je napsana pro windows a dela si nejake checky, ze na linuxu to muze generovat takovehle ruzne hlasky
tikejte mi, taky Vam tikam ...
song of the day - openSUSE, openindiana, DuckDuckGo
The noise ain't noise anymore, who's to blame, WHO'S TO BLAME ??

rarach

  • Návštěvník
  • *
  • Příspěvků: 16
  • Karma: +0/-0
    • Zobrazit profil
Re:1Nefunkční GPU ovladače
« Odpověď #4 kdy: 03 Srpen 2016, 18:00:24 »
Tak jsem se v tom pohrabal a stále to nejde. Ale zjistil jsem že mi tam pár věcí chybí podle terminálu že neexistují..
když dám sudo apt-get install dh-make dh-modaliases execstack libc6-i386 lib32gcc1 linux-headers-generic libqtgui4

tak mi to potom napíše:

Načítají se seznamy balíků… Hotovo
Vytváří se strom závislostí       
Načítají se stavové informace… Hotovo
lib32gcc1 je již nejnovější verze (1:6.0.1-0ubuntu1).
libc6-i386 je již nejnovější verze (2.23-0ubuntu3).
libqtgui4 je již nejnovější verze (4:4.8.7+dfsg-5ubuntu2).
execstack je již nejnovější verze (0.0.20130503-1.1).
dh-make je již nejnovější verze (2.201605~xenial1).
linux-headers-generic je již nejnovější verze (4.4.0.31.33).
dh-modaliases je již nejnovější verze (1:0.4.17.1).
Následující balíky byly nainstalovány automaticky a již nejsou potřeba:
  libcdaudio1 libenca0 libslv2-9
Pro jejich odstranění použijte „sudo apt autoremove“.
0 aktualizováno, 0 nově instalováno, 0 k odstranění a 0 neaktualizováno.



ještě mě napadlo protože jsem si pročítal fórum že novější verze moc nepodporuje starý grafiky atd. já mám AMD radeon HD7700 je ještě možný že by mi to nešlo kvůli tomu???